Minimum Firmware Version for New Games?

Discussion in 'PS4 - Hacking & Homebrew' started by Garou, Nov 1, 2017.

  1. Garou
    OP

    Garou GBAtemp Advanced Fan

    Member
    5
    Jan 13, 2015
    Hi,
    Are there sites to know what FW required for specific games? Just like 3dsdb or nswdb for 3DS and Switch
    I've found similar thread in reddit as well as a Google Sheet however it's no longer updated and only have up to 4.07

    To be specific I have a 4.55 PS4 and intend to keep it on that FW for the time being, and currently interested in buying Taiko no Tatsujin: Drum Sessions (released Oct 26)
    Is there a chance that it can work on 4.55?
     
  2. Pablo Giambelluca

    Pablo Giambelluca Member

    Newcomer
    2
    Feb 8, 2014
    Argentina
    PS4 Firmware 4.55 was released 12th April 2017 so it's a pretty safe bet to say Taiko no Tatsukin: Drum sessions works on 4.55 and below!
     
  3. Garou
    OP

    Garou GBAtemp Advanced Fan

    Member
    5
    Jan 13, 2015
    It's Oct 26 2017 :D
    It's the release date of English version, no idea when it was released in Japan

    Oh and before anyone asking why I put this in the Hacking forum, because I assume only those interested in hacks would know about this :)
     
    Last edited by Garou, Nov 1, 2017
  4. Pablo Giambelluca

    Pablo Giambelluca Member

    Newcomer
    2
    Feb 8, 2014
    Argentina
    GG... I read oct 16 your last post... you won't be able to play it without updating your ps4. Maybe you can if you get the japanese release and has a different firmware requirement.
     
Loading...